/* No comment provided by engineer. */
"Add" = "Voeg toe";

/* No comment provided by engineer. */
"Cancel" = "Annuleer";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "Kies adresboek kaart";

/* No comment provided by engineer. */
"Choose Card" = "Kies kaart";

/* No comment provided by engineer. */
"Close" = "Sluit";

/* No comment provided by engineer. */
"Continue" = "Ga door";

/* No comment provided by engineer. */
"Delete" = "Wis";

/* Verb 'edit' on a button */
"Edit" = "Wijzig";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "Haal info op";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Haal meer Xtras op";

/* No comment provided by engineer. */
"Invite" = "Nodig uit";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Bericht";

/* Button to return from away in the away status window */
"Return" = "Keer terug";

/* No comment provided by engineer. */
"Send" = "Verstuur";